name: Social Auth Google
type: module
description: 'Social Auth integration for Google.'
core_version_requirement: ^9.5 || ^10 || ^11
package: Social

configure: social_auth_google.settings_form

dependencies:
  - social_auth:social_auth

# Information added by Drupal.org packaging script on 2024-09-04
version: '4.0.3'
project: 'social_auth_google'
datestamp: 1725460105
